.content-section .content-inner{
    background-color: var(--colorWhite);
    border-radius: var(--borderRadiusMd);
    border: 1px solid var(--colorGray200);
    padding: 120px 160px;
    box-sizing: border-box;
}

.title{
    text-align: center;
}

.policy-content{
    width: 100%;
    margin-top: 20px;
    padding: 20px 0;
    border-top: 1px solid var(--colorGray700);
    border-bottom: 1px solid var(--colorGray200);
    font-size: var(--fontSizeBase);
    line-height: var(--lineHeightSm);
    color: var(--colorPrimary400);
    white-space: pre-line;
}


@media all and (max-width: 1279px) {
    .content-section .content-inner{
        padding: 60px 40px;
    }
}


@media all and (max-width: 767px) {
    .content-section .content-inner{
        padding: 40px 15px;
    }

    .policy-content{
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightXs);
    }
}